#!/usr/bin/bash
#

if nslookup firewall.{{ domain }}; then
   /usr/sbin/squid --foreground -f /etc/squid/squid-usermode.conf
else
   /usr/sbin/squid --foreground -f /etc/squid/squid-usermode-external.conf
fi
